@import url('//fonts.googleapis.com/css?family=Lato:400,300');
@import url('https://fonts.googleapis.com/css?family=Dancing+Script&display=swap');
* {
font-family: 'Lato', sans-serif;
}
body {
	background-color: rgba(255, 255, 255, 1) /*{body|background-colour}*/;
	background-image: none /*{body|background-image}*/;
	color: #333333 /*{body|text-colour}*/;
}
a, a:hover, a:active {
	color: #337ab7 /*{body|link-colour}*/;
}
#main-content {
	background:#FFFFFF;
	padding-top:15px;
	padding-bottom: 15px;
}
.wrapper-header {
	background-color: rgba(0, 0, 0, 1) /*{header|background-colour}*/;
	border-color: rgba(255, 255, 255, 1) /*{header|border-colour}*/;
	margin-bottom:0px;
}
.wrapper-header .btn-default {
	background-color: rgba(255, 255, 255, 1) /*{header|button-colour}*/;
	border-color: rgba(255, 255, 255, 1) /*{header|button-colour}*/;
	color: rgba(26, 25, 25, 1) /*{header|button-text-colour}*/;
}
.navbar {
	margin-bottom: 0;
	background-color: transparent;
	border-color: transparent;
}
.navigation-list li a, .navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover,.navigation-list li a:hover,.navbar-default .navbar-nav > li:hover > a,.navigation-list li:hover a {
	color: rgba(250, 250, 250, 1) /*{header|link-colour}*/;
}
.wrapper-footer {
	background-color: rgba(0, 0, 0, 1) /*{footer|background-colour}*/;
	color: rgba(250, 250, 250, 1) /*{footer|text-colour}*/;
}
.wrapper-footer h4 {
	color: rgba(250, 250, 250, 1) /*{footer|text-colour}*/;
}
.wrapper-footer hr {
	border-color: rgba(255, 255, 255, 0.2);
}
#hide-break {
	border-color: rgba(255, 255, 255, 0);
}
.wrapper-footer a, .wrapper-footer a:hover, .wrapper-footer a:active {
	color: /* #337ab7 */ #ddd /*{footer|link-colour}*/;
}
.nav > li > a:hover, .nav > li > a:focus {
	background: rgba(250, 250, 250, 0.2);
}
.btn-primary {
  color: #FFFFFF;
  background-color: #337ab7 /*{buttons|primary-colour}*/;
  border-color: #337ab7 /*{buttons|primary-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #FFFFFF;
  background-color: #337ab7 /*{buttons|primary-colour}*/;
  border-color: #337ab7 /*{buttons|primary-colour}*/;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #337ab7 /*{buttons|primary-colour}*/;
  border-color: #337ab7 /*{buttons|primary-colour}*/;
}
.btn-success {
  color: #ffffff;
  background-color: #5cb85c /*{buttons|secondary-colour}*/;
  border-color: #5cb85c /*{buttons|secondary-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  color: #ffffff;
  background-color: #5cb85c /*{buttons|secondary-colour}*/;
  border-color: #5cb85c /*{buttons|secondary-colour}*/;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: #5cb85c /*{buttons|secondary-colour}*/;
  border-color: #5cb85c /*{buttons|secondary-colour}*/;
}
/* Responsive menu */
@media screen and (min-width:768px){
	ul.nav.navbar-nav.mobile-menu{
		display: none;
	}
}
@media screen and (max-width:767px){
	ul.nav.navbar-nav.header-menu{
		display: none;
	}
	ul.nav.navbar-nav.mobile-menu{
		display: block;
	}
}
.navbar-nav.mobile-menu .dropdown-menu{
	display: none;
}
.navbar-nav.mobile-menu .dropdown-menu>li>a {
	color: white !important;	
}
.float-right {
	float: right;
}
.flex {
	display: flex;
}
#store-finder-container {
	display: flex;
}
#store-finder {
	float: right;
	border: 0;
	max-width: 100%;
	width: 400px;
	height: 300px;
}
@media screen and (orientation: portrait) {
	#store-finder-container {
		flex-direction: column;
	}
	#store-finder {
		float: none;
	}
}
address {
	font-size: 16px;
}
@media (min-width: 768px) {
  .list-group-item.dropdown-toggle::after, .dropdown.dropdown-hover > .nested-dropdown::after, .dropdown.dropdown-hover > .nuhover.dropdown-toggle::after {
	content: "\02B9E";
	float: right;
  }
}
.lv3 {
	min-width: 180px;
}
#home-page {
	display: flex;
	border: 1px solid black;
}
#home-page-right-col {
	padding-top: 15px;
}
#home-page-left-col {
	display: flex;
	flex-direction: column;
	text-align: center;
	border-right: 1px solid black;
	font-size: 1.5em;
	width: 40%;
	margin: 0;
}
#home-page-right-col {
	display: flex;
	flex-direction: column;
	text-align: center;
	width: 60%;
}
#home-page-table {
	border-collapse: separate;
	border-spacing: 10px;
}
.home-page-table-cell {
	text-align: center;
	padding: 0.5em;
	padding-bottom: 0;
	background-color: #e6e6e6;
}
.home-page-table-cell-element-text {
	margin: 0;
}
#about-us-table {
	border: 0;
	margin: 1px;
	padding: 1px;
	width: 600px;
}
.about-us-table-cell {
	text-align: center;
	vertical-align: middle;
}
#cursive-text {
	font-size: 2em;
	font-family:
	'Dancing Script', cursive;
}
.home-page-text {
	font-size: 1.25em;
}
#home-page-ul {
	font-size: 1.25em;
	list-style: none;
	padding: 0;
	margin: 0;
}
.home-page-link {
	font-weight: bold;
	padding-top: 10px;
	margin: 0;
}
.home-page-h3 {
	font-weight: bold;
}
.home-page-img {
	width: 342px;
}
.bold {
	font-weight: bold;
}
.underline {
	text-decoration: underline;
}
@media screen and (orientation: portrait) {
	.carousel-indicators {
		display: none;
	}
	#home-page {
		flex-direction: column;
		border: 0;
	}
	.home-page-img-left-col {
		width: 90%;
	}
	#home-page-left-col, #home-page-right-col {
		width: 100%;
	}
	#home-page-left-col {
		padding: 0;
		border-right: 0;
	}
	.home-page-table-cell {
		padding: 0;
		padding-top: 0.5em;
	}
	.home-page-img {
		width: 80%;
	}
}